{
    "dc_identifier": "nl.ws0616.2k.2020.503",
    "dc_title": "Publicatie besluit 2020-007675 diverse werkzaamheden op Luchthaven Schiphol in de gemeente Haarlemmermeer",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 16 april 2020 een besluit genomen aan Schiphol Nedeland BV voor het uitvoeren van ontgravingen, het tijdelijk hebben en weer aanvullen van bouwputten en sleuven en het aanbrengen, het tijdelijk hebben en weer wegnemen van horizontale drainbemaling indien nodig aangevuld met verticale filterbemaling dieper dan 1,50 m min maaiveld in kwetsbaar kwelgebied in de Haarlemmermeerpolder. De werkzaamheden vinden plaats ten behoeve van het aanleggen van HWA systeem en WKO-leidingen langs de te realiseren A-pier op de luchthaven Schiphol in de gemeente Haarlemmermeer. Het betreft fase 5 van het Capital Programme Aplatform.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4186",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-04-21",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2020.503.doc.1",
            "dc_title": "Publicatie besluit 2020-007675 diverse werkzaamheden op Luchthaven Schiphol in de gemeente Haarlemmermeer",
            "foi_fileName": "wsb-2020-4186.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4186.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2020.503.doc.2",
            "dc_title": "2020-007675",
            "foi_fileName": "exb-2020-20680.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-20680/1/bijlage/exb-2020-20680.pdf"
        }
    ]
}